#Content #Form_Form {
	margin-top: 18px;
}
#Content #Form_Form .field {
	width: 306px; margin: 0 auto;
	text-align: center;
}
#Content #Form_Form label.left { color: #cfb698;
	font: 14px/16px Georgia, Times, "Times New Roman", serif;
}
#Content #Form_Form .middleColumn {
	padding: 0px; margin: 10px auto 24px auto;
}
#Content #Form_Form input.text,
#Content #Form_Form textarea {
	width: 300px; padding: 3px;
	border: 2px solid #D2B34E; background-color: #371f17; color: #f2e3c6;
	font: 12px/16px Georgia, Times, "Times New Roman", serif;
}
#Content #Form_Form label.required {
	padding: 4px;
	font-style: italic; font-weight: bold;
	background-color: #D2B34E;
}
#Content #Form_Form .Actions {
	text-align: center; margin-top: 14px;
}
#Content #Form_Form .Actions input {
	padding: 6px; font-size: 12px; color: #000; font-weight: normal;
	background-color: #f2e3c6;
}
#Content #Form_Form #ForgotPassword {
	margin-top: 18px;
}
#Content #Form_Form .file .middleColumn {
	border: 0px; background-color: transparent;
}